/* HP / global */
body.cgiamerica .panel-panel.panel-header-full-bleed.full-site-width .field-image-promo-wrapper-inner .theOverlay {
    border-bottom: 9px solid #BF1919;
}

#topMenuContainer.cgiamerica_subnav {
  width: auto;
  text-align: center;
  border-bottom: 0px;
  background: #fff;
  padding: 0;
  margin-bottom: 0;
}

p span.small-text {
    text-align: left;
    display: block;
    text-transform: none;
    font-weight: normal;
    font-size: 14px;
    margin: 15px 0 0 0;
    width: 75%;
    line-height: 1.6em;
}

.linkWrapper {
  display: inline-block;
  margin: 0 -3px;
  border-bottom: 1px solid #bbb;
  padding: 5px 0 5px 0;
}

.agendaBlock {
  border: 0px;
}

.panel-panel.panel-right p.tight {
  margin-bottom: -30px;
}

form, .panel-layout-cf-head-3col-split-lower .panel-right .panel-pane {
  background: none;
}

form {
  margin-bottom: 0;
  padding-bottom: 0;
}

.videoEmbed {
  width: 900px; 
  height: 506px; 
  margin: 0px auto;  
}

#videoPlay, #videoPlay2 {
  width: 100%; 
  height: 100%; 
  margin: 0px auto;  
}

/*
h6 {
  text-align: center;
  line-height: 1.5em;
  width: 80%;
  margin: 0px auto;
  font-size: 0.8em;
}
*/

h3.cgiMeetings {
  width: 100%;
  font-size: 48px;
  font-weight: normal;
  letter-spacing: 1.1px;
  margin: 25px 0 0 0;
  padding: 25px 0 0 0;
  text-transform: none;
  text-align: left;
  font-family: open sans;
  color: #666;
}


h4 {
  text-transform: none;
  font-family: open sans;
  font-size: 17px;
  font-weight: 600;
}

.field-rich-text-area h4 span.sub {
  font-weight: normal;
  /* font-size: 3rem; */
}

.featureCopyDiv {
  padding: 0px;  
}

.featureCopyDiv.top.slim p span {
  line-height: 1.7em;
}

.header-bottom-border {
  background-color: #BF1919; 
  margin: -6px 0px 0px 0px;
  padding: 0px;
  height: 9px;
  position: relative;
  z-index: 3;
}

.headerBottomBorder {
  margin: -43px 0px 0px 0px; 
  padding: 0px; 
  height: 12px; 
  background-color: #BF1919;  
}

.headerBottomBorder.wgPage {
  margin: 11px 0px 0px 0px; 
}


#topMenuParentContainer {
  margin: 0px; 
  width: auto; 
  background-color: #fff; 
  text-align: center;
}

#topMenuContainer.americaReport {
  width: 795px;
  border-bottom: 1px solid #bbb;
  min-width: inherit;
}

#pastMeetingsDiv {
  width: 100%;
/*  width: 422px; */
  min-width: inherit;
}

#topMenuContainer.americaReport a.mobileVideoLink {
  display: none;
}

.headshotCol {
  width: 31%; 
  margin-right: 3%; 
  margin-bottom: 2%;
  text-align: center; 
  float: left;  
}

.headshotCol.last{
  margin-right: 0%; 
}

.headshotColDivider {
  display: none;
}

.wgTitle {
  font-size: 0.9em;
  text-align: left;
  border-bottom: 1px solid #bbb; 
  margin: 0px 0px 30px 0px;  
  padding: 5px 0px;
}

.ntoP {
  line-height: 1.4em;  
}

.quoteDiv {
  width: 66%; 
  text-align: center; 
  float: left;  
}

.colGroupHeader {
  text-align: center; 
  margin: 15px 0px; 
  color: #333; 
  text-transform: uppercase; 
  font-weight: 600;  
  font-size: 14px;
}

/* 2016 Homepage WG + Past Participants */
.pane-fpid-3369, .pane-fpid-3370, .pane-fpid-3371,
.pane-fpid-3377, .pane-fpid-3378, .pane-fpid-3379 {
  width: 29%;  
  float: left;
  clear: none;
}

.pane-fpid-3369, .pane-fpid-3370,
.pane-fpid-3377, .pane-fpid-3378 {
/*
  margin: 0 25px 0 0;
*/
  margin: 0 40px 0 0;
}

/* 2016 HP Highlights Section */
.pane-fpid-3469, .pane-fpid-3470, .pane-fpid-3471, .pane-fpid-3472 {
  width: 47%;
  margin: 0 3% 0 0;
  float: left;
  clear: none;
}

.panel-pane.pane-fieldable-panels-pane.pane-fpid-3469 span.sub,
.panel-pane.pane-fieldable-panels-pane.pane-fpid-3470 span.sub {
    font-size: 14px;
    line-height: 1.6em;
    display: block;
    color: #555;
    margin-top: -18px;
}

.panel-pane.pane-fieldable-panels-pane.pane-fpid-3471 p,
.panel-pane.pane-fieldable-panels-pane.pane-fpid-3472 p {
  margin-bottom: 0;
  clear: both;
}

/* 2015 Homepage WG */
.pane-fpid-1629, .pane-fpid-1630, .pane-fpid-1631,
.pane-fpid-2767, .pane-fpid-2768, .pane-fpid-2769,
.pane-fpid-2828, .pane-fpid-2829, .pane-fpid-2830 {
  width: 30.4%;
  float: left;
  clear: none;
}

.pane-fpid-1629, .pane-fpid-1630,
.pane-fpid-2767, .pane-fpid-2768,
.pane-fpid-2828, .pane-fpid-2829 {
  margin: 0 25px 0 0;
}

.video3col {
  width: 32%;
  margin-right: 2%;
  text-align: center;
  float: left;  
}

.video3col.last {
  margin-right: 0px;
}

.content2col {
  width: 47%; 
  margin-right: 6%; 
  text-align: center; 
  float: left;
}

.content2col.last {
  margin-right: 0px;
}

.content2colWide {
  width: 51%; 
  margin-right: 2%; 
  text-align: center; 
  float: left;
}

.content2colWide.last {
  width: 47%;
  margin-right: 0px;
}

/* HP / global */

.pane-fpid-1139, .pane-fpid-1133, .pane-fpid-1140,
.pane-fpid-2778, .pane-fpid-2779, .pane-fpid-2780,
.pane-fpid-2839, .pane-fpid-2840, .pane-fpid-2841 {
  clear: none;
  width: 30.1%;
  padding: 0px 1.6%;
  float: left;
}

.pane-fpid-1254, .pane-fpid-1277, .pane-fpid-1282 {
  clear: none;
  width: 33.2%;
  padding: 0px;
  float: left;
}

/*
Working Group pages
*/

.rightHighlightSidebar {
  width: 165%;
  background-color: #e2eaf0;
  padding: 35px;
}

.rightHighlightSidebar p {
  font-size: 16px;
  line-height: 1.8em;
}

.panel-layout-cf-head-3col-split-lower .panel-right, .panel-layout-cf-head-3col-split-lower .panel-right .inner {
  background: none;
}

.panel-layout-cf-head-3col-split-lower .panel-right {
    width: 28%;
    margin-right: 0;
}

.downloadButton { 
  width: 125%;
  background-color: none;
  padding: 0px;
}

.downloadButton a.downloadButton-arrow-right, .downloadButton form .form-actions .form-submit, .downloadButton form .form-submit, .downloadButton .BBFormTable .BBFormButtonCell input {
  width: 100%;
}

/* resp */

/* mob tab */
@media only screen and (max-width: 1230px) { 

  .colGroupHeader { 
    font-size: 0.63em; 
  }

  .wgTitle {
    font-size: 0.77em; 
  }

  .rightHighlightSidebar {
    width: 100%;
  }

  #topMenuContainer.americaReport {
    width: 870px;
  }

  #topMenuContainer.americaReport .topMenuItem {
    font-size: 14px;  
  }

}


@media (max-width:940px) and (min-width:500px) {
    .downloadButton { 
        width: 50%;
        margin: 0 0 80px 0;
    }
}

/* mob port */
@media only screen and (max-width:700px){

  /* 2016 WG */
  .pane-fpid-3369, .pane-fpid-3370, .pane-fpid-3371,
  .pane-fpid-3377, .pane-fpid-3378, .pane-fpid-3379,
  .pane-fpid-3469, .pane-fpid-3470, .pane-fpid-3471, .pane-fpid-3472 {
    width: 100%;
    float: none;
    clear: both;
  }

  .pane-fpid-3377, .pane-fpid-3378, .pane-fpid-3378 {
    margin: 0 25px -25px 0;  
  }

  .downloadButton { 
    width: 65%;
    margin: 0 0 65px 0;
  }

  h1#cgiMeetingsh1 {
    margin-top: 8%;
    padding: 10px 0px 0px 0px;
    width: 70%;
    font-size: 1.8em;
  }

  h2#cgiMeetingsh2 {
    display: none;
    padding: 0px;
  }

  .opacityBox {
    display: none;
    margin: 91px 45px;  
    padding: 17px 0px;
  }

  #topMenuContainer.americaReport .topMenuItem {
    font-size: 11px;  
  }

  #topMenuContainer.americaReport {
    width: 951px;

  }

  .colGroupHeader { 
    font-size: 0.8em; 
  }

  .wgTitle {
    font-size: 0.85em; 
  }

}

/* mob port */
@media only screen and (max-width:500px){

  .downloadButton { 
    width: 98%;
    margin: 0;
  }

  .rightHighlightSidebar {
    margin-top: 0px;
  }

  .pane-fpid-1254, .pane-fpid-1277, .pane-fpid-1282 {
    width: 100%;
    float: none;
  }

  .pane-fpid-1629, .pane-fpid-1630, .pane-fpid-1631,
  .pane-fpid-2767, .pane-fpid-2768, .pane-fpid-2769 {
    width: 100%;
    float: none;
  }

  .hpAgendaDayCol.single {
    margin-bottom: 25px;
  }

  .videoEmbed {
    width: 100%; 
    height: 215px; 
    margin: 0px auto;  
  }

  #fullMeetingsHeader {
    margin: -1px 0px -19px 0px;  
  }

  #topMenuContainer.americaReport a.mobileVideoLink {
    display: block;
  }

  h1#cgiMeetingsh1 {
    padding: 8px 0px 10px 10px;
    width: 70%;
    font-size: 1.4em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
  }

  #topMenuContainer.americaReport .topMenuItem {
    font-size: 14px;  
  }

  .quoteDiv {
    width: 100%; 
    text-align: center; 
    float: none;
  }

  .headshotCol {
    width: 48%; 
    margin-right: 2%; 
    text-align: center; 
    float: left;  
  }

  .headshotCol.last{
    margin-right: 0%; 
  }

  .headshotColDivider {
    display: block;
    clear: both;
  }

  .headshotCol.mobileSpacer {
    margin-right: 2%;
  }

  .colGroupHeader { 
    font-size: 1.1em; 
  }

  .wgTitle {
    text-align: left;
    font-size: 1em; 
  }

  .ntoP {
    font-size: 0.6em;
  }

  .content2col {
    width: 100%; 
    margin-right: 0%; 
    float: none;
  }

  .video3col {
    width: 100%;
    float: none;  
    margin-right: 0px;
  }

  .content2colWide {
    width: 100%; 
    margin-right: 0%; 
    float: none;
  }

  .content2colWide.last {
    width: 100%;
    float: none;
  }

  /* nw */

  a.topMenuItem, a.topMenuSubItem {
    font-size: 1em;
    margin: 0 15px;
    padding: 15px;
  }

  .linkWrapper {
    display: block;
    text-align: left;
    border-bottom: 0;
  }


/* end mob port */
}

/* max */
@media only screen and (min-width: 1440px)  {

/*
    h1#cgiMeetingsh1 {  
    }
*/

}





